
Redmine - Feature #13782

Date and Time for Start Date and Due Date

2013-04-16 13:23 - Dileep Kumar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

As i am planning to use the redmine as issue management application  in our company with 2.2 version, and it is required to make an

entry for date as well as time for the issues. Kindly help me out in this.

Though it is an duplicate issue which i have seen at #5458

but it is not working for this version.

Your earliest help will be highly appreciated.

Related issues:

Is duplicate of Redmine - Feature #5458: Extend Start/Due date to include time New 2010-05-06

History

#1 - 2013-04-16 13:45 - Toshi MARUYAMA

- Description updated

#2 - 2013-04-16 13:47 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#5458 is not closed yet.
